input {
    -webkit-appearance: none;
    -moz-appearance: none;
    appearance: none
}

body {
    font-family: 'Roboto', sans-serif
}

#navbar .sub-menu {
    position: absolute;
    background: #DD4B39;
    width: 175px;
    display: none;
    z-index: 999;
    padding: 0px 10px
}

#navbar li>ul>li>a {
    color: #fff;
    font-size: 15px
}

#navbar .sub-menu a {
    text-transform: uppercase;
    color: #fff
}

#navbar .sub-menu li {
    border-bottom: 1px solid #fff;
    padding: 7px 0px
}

#navbar .sub-menu li:last-child {
    border-bottom: none
}

#navbar .sub-menu li a {
    display: block
}

#navbar ul li:hover .sub-menu {
    display: block
}

.navbar-nav .menu-item-has-children>a:after {
    content: "\f0d7";
    float: right;
    font-size: 14px;
    position: relative;
    top: 0px;
    left: 4px;
    font-family: "FontAwesome"
}

.owl-next,
.owl-prev {
    color: #fff;
    font-size: 30px
}

header {
    background: #fff;
}

.header-banner {
    text-align: right;
    margin-top: 10px
}

.header-banner img {
    width: 100%;
    height: auto
}

#header-phone {
    color: #333;
    text-align: left;
    line-height: 39px;
    font-size: 15px
}

#header-phone span {
    font-weight: bold
}

.hot h3 {
    background: orange;
    color: #fff;
    border-bottom: none;
    padding: 10px;
    margin-bottom: 0px;
}

.hot {
    border-bottom: 2px solid orange;
}

.border {
    border-bottom: 2px solid #e10f08;
    margin-bottom: 10px;
}

.pgl-testimonial {
    padding: 13px 15px;
    position: relative;
    text-align: center;
}

.img-thumbnail-small {
    margin-bottom: 18px;
}

.img-circle {
    border-radius: 50%;
}

.img-circle img {
    max-width: 120px;
}

.pgl-testimonial h4 {
    color: #d84949;
    margin-bottom: 10px;
    text-transform: uppercase;
}

.testimonial {
    border-left: none;
    font-size: 1em;
    margin: 0;
    padding: 0;
}

.testimonial-author img {
    display: inline-block;
}

.panel-default {
    border: 1px solid #ccc
}

.pgl-about {
    float: left;
    width: 100%;
    padding-bottom: 20px
}

.pgl-about h2 {
    font-size: 16px;
    font-weight: bold;
    display: inline-block;
    text-transform: uppercase;
    margin-bottom: 10px
}

.pgl-about h3 {
    font-size: 14px;
    font-weight: bold
}

.pgl-about p {
    font-size: 13px
}

.pgl-about .panel-title {
    font-size: 13px;
    font-weight: bold
}

.wpcf7 div {
    margin-bottom: 10px
}

.wpcf7 input[type="text"],
.wpcf7 input[type="tel"],
.wpcf7 input[type="email"] {
    width: 100%;
    box-sizing: border-box;
    color: #111;
    border: 1px solid #fff;
    padding: 5px 5px
}

.wpcf7 textarea {
    width: 100%;
    padding: 5px;
    border: 1px solid #fff;
    box-sizing: border-box;
    margin-bottom: 5px;
    color: #111;
    height: 50px;
    padding: 5px 5px
}

.wpcf7 input[type="submit"] {
    background: #014c8f;
    color: #fff;
    padding: 5px 20px;
    text-transform: uppercase;
    font-family: 'Roboto', sans-serif;
    cursor: pointer;
    font-weight: bold;
    margin-top: 10px;
    border: none;
    margin-top: 0px
}

footer .container {
    padding-top: 10px
}

.box-footer-colum p span {
    font-weight: bold;
    font-size: 18px
}

#fanpage {
    text-align: right;
    overflow: hidden
}

#fanpage h3 {
    text-align: left
}

#sidebar-right {
    margin-top: 5px
}

#sidebar-right .content-block {
    float: left;
    width: 100%;
    margin-bottom: 20px;
    background: #fafafa;
    padding: 10px;
}

#sidebar-right .item-news {
    width: 100%;
    float: left;
    margin-bottom: 10px;
    border-bottom: 1px dashed #ccc;
    padding-bottom: 10px;
}

#sidebar-right .item-news:last-child {
    border-bottom: none;
    margin-bottom: 0px;
    padding-bottom: 0px;
}

#sidebar-right .item-news img {
    width: 100px;
    float: left;
    margin-right: 10px;
    height: auto
}

#sidebar-right .item-news p a {
    font-weight: bold;
    font-size: 13px
}

#sidebar-right .item-news p {
    line-height: 18px
}

.featured-article-index img {
    width: 100%;
    height: auto
}

.nopadding {
    padding: 0 !important;
    margin: 0 !important
}

.agent-image img.avatar {
    border-radius: 5px;
    -webkit-box-shadow: 0 1px 5px 0 rgba(0, 0, 0, 1);
    box-shadow: 0 1px 5px 0 rgba(0, 0, 0, 1);
    background: #fff
}

.logo h1 {
    font-size: 13px;
    text-transform: uppercase;
    font-weight: bold
}

.agent-headers h3 {
    padding: 0px;
    margin: 0px
}

.agent-headers h3.name {
    font-size: 13px;
    font-weight: bold;
    margin-bottom: 5px;
    color: #f07e3f;
    margin-top: 10px
}

.agent-headers .position {
    font-size: 13px;
    font-style: italic;
    margin-top: 10px
}

.agent-headers .phone strong {
    color: red;
    font-size: 20px
}

.agent-headers .desc-agent {
    font-size: 13px
}

.agent-headers img {
    width: 100%;
    height: auto
}

.agent-section .desc-text {
    font-size: 13px;
    margin-top: 10px;
    color: #000
}

.agent-section .copy-text {
    font-size: 13px;
    border-top: 1px dotted #ccc;
    padding-top: 10px;
    margin-top: 10px;
    font-style: italic;
    color: #999;
    text-align: justify
}

.tags-head {
    padding: 0;
    border-top: 1px solid #ccc;
    padding-top: 15px
}

.tags-head li {
    display: inline-block
}

.tags-head li a:hover,
.tags-head li.active a {
    background: #f07e3f;
    color: #fff
}

.tags-head li a {
    display: block;
    padding: 5px 5px;
    margin: 0px 2px;
    background: #f9f9f9;
    color: #555;
    transition: all 0.2s;
    -moz-transition: all 0.2s;
    -webkit-transition: all 0.2s;
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    border-radius: 5px;
    text-transform: uppercase;
    font-size: 13px
}

.aligncenter,
div.aligncenter {
    margin: 5px auto 5px auto;
    max-width: 100%;
}

.alignright {
    float: right;
    margin: 5px 0 20px 20px;
}

.alignleft {
    float: left;
    margin: 5px 20px 20px 0;
}

.aligncenter {
    margin: auto;
    display: block;
}

a img.alignright {
    float: right;
    margin: 5px 0 20px 20px;
}

a img.alignnone {
    margin: 5px 20px 20px 0;
}

a img.alignleft {
    float: left;
    margin: 5px 20px 20px 0;
}

a img.aligncenter {
    margin-left: auto;
    margin-right: auto
}

.wp-caption {
    text-align: center;
    width: 100% !Important;
}

.wp-caption.alignnone {
    margin: 5px 20px 20px 0;
}

.wp-caption.alignleft {
    margin: 5px 20px 20px 0;
}

.wp-caption.alignright {
    margin: 5px 0 20px 20px;
}

.wp-caption img {
    border: 0 none;
    height: auto;
    margin: 0;
    max-width: 100%;
    padding: 0;
}

.wp-caption p.wp-caption-text {
    font-size: 13px;
    line-height: 17px;
    margin-top: 10px;
    font-style: italic;
}

.content-project {
    margin-top: 30px
}

#contact-project {
    margin-top: 20px;
    float: left;
    width: 100%
}

#form_register {
    margin-top: 20px
}

#form_register h3 {
    font-size: 14px;
    margin-top: 10px
}

#form_register .form_content .wpcf7 div.item {
    float: left;
    width: 24%;
    margin-right: 1%;
    font-size: 13px;
}

#form_register .form_content {
    background: #f2f2f2;
    padding: 10px 10px;
    box-sizing: border-box;
    width: 100%;
    float: left;
    clear: both;
}

#form_register .hotline {
    background: #f07e3f;
    padding: 10px;
    font-size: 20px;
    font-weight: bold;
    line-height: 22px;
    color: #fff;
}

#form_register input[type="submit"] {
    width: 100%;
    padding: 6px 20px;
}

#related {
    margin-top: 50px;
}

.info_time {
    font-style: italic;
}

#support-online {
    margin-bottom: 20px;
}

#support-online .title-support-online {
    font-size: 15px;
    font-weight: bold;
    text-transform: uppercase;
}

#support-online p {
    font-size: 13px;
    border-top: 1px dotted #ccc;
    padding-top: 10px;
    margin-top: 10px;
    color: #333;
    text-align: justify;
}

#support-online span.hotline {
    float: right;
    color: red;
    font-size: 15px
}

.agent-info {
    font-size: 13px;
    float: left;
    margin-top: 4px;
    border-top: 1px dashed #ccc;
    margin-top: 15px;
    padding-top: 15px
}

.profile_phone {
    color: #999;
    font-size: 13px
}

.agent-info i {
    color: #f07e3f
}

.footer-bottom .row {
    background: #ccc;
    color: #111
}

.footer-bottom .row a {
    color: #111
}

.title-block-readmore {
    text-align: right;
    float: right;
    line-height: 34px
}

.title-block-readmore a {
    color: #333;
    font-size: 13px;
    font-style: italic
}

.title-block-readmore a:hover {
    color: #f07e3f
}

.box-footer-colum div.wpcf7-validation-errors {
    margin: 0px;
    border: none;
    font-style: italic
}

.box-footer-colum span.wpcf7-not-valid-tip {
    font-style: italic
}

.box-footer-colum p {
    margin-bottom: 8px
}

.img-thumbnail-small img {
    width: 120px;
    height: 120px
}

blockquote.testimonial {
    text-align: justify
}

.article-image-index img {
    height: auto
}

.product-item .product-wrapper .product-image img {
    height: auto
}

.wrapper-content p {
    margin-bottom: 10px
}

#container-page {
    padding-top: 20px
}

#page h1 {
    text-transform: uppercase
}

#page ul {
    margin-left: 20px;
    margin-bottom: 10px
}

#page ul li {
    list-style: disc
}

#page div {
    margin-bottom: 5px
}

.pnavigation {
    text-align: center
}

.wp-pagenavi span,
.wp-pagenavi a {
    float: none
}

.wp-pagenavi span,
.wp-pagenavi a {
    padding-left: 7.3333333333333px;
    padding-right: 7.3333333333333px;
    min-width: 33px;
    line-height: 33px;
    min-width: 35px !important;
    color: #f07e3f;
    margin-right: 5px;
    border: 1px solid #f07e3f;
    border-radius: 20px
}

#content-post h2 {
    font-size: 17px;
    font-weight: bold;
    line-height: 25px;
    margin: 0px 0px 10px 0px
}

#content-post p {
    margin-bottom: 10px
}

#content-post img {
    height: auto
}

.breadcrumb {
    border-radius: 0px;
}

#content-post div {
    margin-bottom: 0px
}

.main-title-page h1 {
    font-size: 24px;
    font-weight: bold;
    text-transform: uppercase;
    color: #337ab7;
    line-height: 30px;
    margin-top: 0px;
}

#list-project {
    margin-top: 20px
}

#list-news .item-new img {
    float: left;
    margin-right: 10px;
    border: 1px solid #ccc;
    padding: 4px;
    width: 200px;
}

#list-news .item-new {
    margin-bottom: 10px;
    border-bottom: 1px dotted #ccc;
    padding-bottom: 10px
}

#list-news .item-new h2 {
    font-size: 15px;
    margin: 0px;
    font-weight: bold;
    margin-bottom: 10px
}

#list-news .item-new .time {
    font-size: 12px;
    font-style: italic;
    margin-top: 5px
}

.content-project h2.title {
    border-bottom: 2px solid #ad1320
}

.content-project h2.title span {
    background: #ad1320;
    color: #fff;
    font-size: 15px;
    text-transform: uppercase;
    padding: 7px 15px;
    display: inline-block
}

.tags-head {
    background: #ddd;
    padding: 7px 5px;
}

.content-project table tr td {
    padding: 4px;
    border-bottom: 1px solid #ccc;
    border-left: 1px solid #ccc
}

.content-project table {
    border-top: 1px solid #ccc;
    border-right: 1px solid #ccc;
    width: 100%
}

.tags-head a.active {
    background: #72bf44;
    color: #fff
}

div.wpcf7-validation-errors {
    border: none;
    margin: 0px;
    padding: 0px
}

span.wpcf7-not-valid-tip {
    font-style: italic;
    font-size: 12px
}

div.wpcf7-validation-errors {
    margin: 0px;
    padding: 0px;
    background: #ccc;
    border: none;
    padding: 5px;
    box-sizing: border-box;
    width: 100%
}

div.wpcf7-mail-sent-ok {
    margin: 0px;
    padding: 0px;
    background: #398f14;
    border: none;
    padding: 5px;
    box-sizing: border-box;
    width: 100%;
    color: #fff
}

.wpcf7 input[type="text"],
.wpcf7 input[type="tel"],
.wpcf7 input[type="email"],
.wpcf7 textarea {
    width: 100%;
    max-width: 100%;
    padding: 5px 7px;
    border: 1px solid #ccc;
    box-sizing: border-box;
    font-family: 'Roboto', sans-serif;
    background-color: #fff;
    background-image: none;
    border-radius: 4px;
    -webkit-box-shadow: inset 0 1px 1px rgba(0, 0, 0, .075);
    box-shadow: inset 0 1px 1px rgba(0, 0, 0, .075);
    -webkit-transition: border-color ease-in-out .15s, -webkit-box-shadow ease-in-out .15s;
    -o-transition: border-color ease-in-out .15s, box-shadow ease-in-out .15s;
    transition: border-color ease-in-out .15s, box-shadow ease-in-out .15s
}

.wpcf7 textarea {
    height: 100px
}

#search_box input {
    border: 1px solid #fff;
    height: 25px;
    line-height: 25px;
    margin-top: 7px;
    width: 180px;
    font-size: 13px
}

#search_box button[type="submit"] {
    display: none;
    cursor: pointer;
    right: 7px;
    top: 7px;
    position: absolute;
    background: none;
    border: none;
}

#search_box button[type="button"] {
    cursor: pointer;
    right: 7px;
    top: 7px;
    position: absolute;
    background: none;
    border: none;
}

#search_box.active input {
    display: block;
}

#search_box.active button[type="submit"] {
    display: block;
}

.navbar-main .navbar-collapse {
    padding: 0px
}

#formget_box * {
    -webkit-box-sizing: content-box;
    -moz-box-sizing: content-box;
    box-sizing: content-box
}

span.formget-header-title_right img {
    max-width: none
}

#formget_box {
    visibility: hidden;
    position: fixed;
    bottom: 0;
    z-index: 99999;
    width: 450px;
    right: 40px;
    top: 20%
}

.formget-wrapper_right {
    width: 85%;
    overflow-x: hidden;
    padding: 0 0 0 23px;
    border-color: #ebebeb;
    max-height: 450px;
    height: 100%;
    color: #222222;
    background-color: #ffffff;
    -webkit-border-radius: 4px 0 0 4px;
    -moz-border-radius: 4px 0 0 4px;
    border-radius: 4px 0 0 4px;
    border-bottom: 1px solid #dadada;
    border-top: 1px solid #dadada;
    border-left: 1px solid #dadada
}

#formget_box div.formget-header_right {
    float: left;
    margin-top: 50%;
    width: 20px;
    text-align: left;
    font-weight: 400;
    cursor: pointer;
    padding: 10px;
    color: #ffffff;
    background-color: #7d9f2b;
    -webkit-border-radius: 4px 0 0 4px;
    -moz-border-radius: 4px 0 0 4px;
    border-radius: 4px 0 0 4px
}

.formget-header-title_right,
.formget-header-title_left,
.formget-header-title_bottom {
    display: inline-block
}

.formget-header-title_right {
    font-size: 17px
}

.formget-css-anim_right {
    -webkit-transition: right .8s;
    -moz-transition: right .8s;
    -o-transition: right .8s;
    transition: right .8s
}

.formget-wrapper_left {
    float: left;
    width: 300px;
    overflow-y: hidden;
    overflow-x: hidden;
    padding: 0 0px 0 18px;
    border-color: #ebebeb;
    max-height: 600px;
    height: 100%;
    color: #222222;
    background-color: #ffffff;
    -webkit-border-radius: 0 4px 4px 0;
    -moz-border-radius: 0 4px 4px 0;
    border-radius: 0 4px 4px 0;
    border-top: 1px solid #dadada;
    border-right: 1px solid #dadada;
    border-bottom: 1px solid #dadada
}

#formget_box div.formget-header_left {
    float: right;
    margin-top: 33%;
    vertical-align: middle;
    width: 20px;
    text-align: left;
    cursor: pointer;
    padding: 10px;
    color: #ffffff;
    background-color: #7d9f2b;
    -webkit-border-radius: 0 4px 4px 0;
    -moz-border-radius: 0 4px 4px 0;
    border-radius: 0 4px 4px 0
}

p.chat-left,
p.chat-right {
    margin: 0;
    margin-top: 20px;
    border: none
}

.formget-header-title_left {
    font-size: 17px
}

.formget-css-anim_left {
    -webkit-transition: left .8s;
    -moz-transition: left .8s;
    -o-transition: left .8s;
    transition: left .8s
}

p.chat-bottom {
    display: inline-block;
    float: right;
    margin: 0;
    right: 23px;
    top: 8px;
    position: absolute;
    margin-top: 4px;
    border: none
}

.formget-wrapper_bottom {
    overflow-y: hidden;
    overflow-x: hidden;
    border-style: solid;
    border-width: 0 1px;
    padding: 0 0 0 15px;
    border-color: #ebebeb;
    height: 100%;
    color: #222222;
    background-color: #ffffff
}

#formget_box div.formget-header_bottom {
    text-align: left;
    cursor: pointer;
    padding: 3px 0 8px 15px;
    color: #ffffff;
    background-color: #7d9f2b;
    -webkit-border-radius: 3px 3px 0 0;
    -moz-border-radius: 3px 3px 0 0;
    border-radius: 3px 3px 0 0;
    position: relative
}

.formget-header-title_bottom {
    font-size: 17px
}

.formget-css-anim_bottom {
    -webkit-transition: bottom .8s;
    -moz-transition: bottom .8s;
    -o-transition: bottom .8s;
    transition: bottom .8s
}

.formget-bounce-in-up {
    -webkit-animation-name: formget_bounce_in_up;
    -moz-animation-name: formget_bounce_in_up;
    -o-animation-name: formget_bounce_in_up;
    animation-name: formget_bounce_in_up
}

span.formget-header-title_bottom img {
    margin-bottom: 0
}

.formget-animated {
    -webkit-animation-fill-mode: both;
    -moz-animation-fill-mode: both;
    -ms-animation-fill-mode: both;
    -o-animation-fill-mode: both;
    animation-fill-mode: both;
    -webkit-animation-duration: 2s;
    -moz-animation-duration: 2s;
    -ms-animation-duration: 2s;
    -o-animation-duration: 2s;
    animation-duration: 2s
}

.formget-animated.formget-hinge {
    -webkit-animation-duration: 3s;
    -moz-animation-duration: 3s;
    -ms-animation-duration: 3s;
    -o-animation-duration: 3s;
    animation-duration: 3s
}

.form-slide-close {
    display: none
}

div#formget_box iframe::-webkit-scrollbar {
    width: 8px
}

div#formget_box iframe::-webkit-scrollbar-track {
    -webkit-box-shadow: inset 0 0 6px rgba(0, 0, 0, 0.1);
    -webkit-border-radius: 8px;
    border-radius: 8px
}

div#formget_box iframe::-webkit-scrollbar-thumb {
    -webkit-border-radius: 8px;
    border-radius: 8px;
    background: rgba(218, 218, 218, 0.3);
    -webkit-box-shadow: inset 0 0 6px rgba(0, 0, 0, 0.3)
}

div#formget_box iframe::-webkit-scrollbar-thumb:window-inactive {
    background: rgba(218, 218, 218, 0)
}

@media only screen and (max-width: 600px) {
    #formget_box[style][data-class='fg_slide_left'],
    #formget_box[style][data-class='fg_slide_right'] {
        width: 343px !important
    }
    #formget_box[data-class='fg_slide_left'] #formget-wrapper_left[style] {
        width: 296px !important
    }
    #formget_box[data-class='fg_slide_right'] #formget-wrapper_right[style] {
        width: 291px !important
    }
    #formget_box div.formget-header_right,
    #formget_box div.formget-header_left {
        padding: 4px
    }
    p.chat-left,
    p.chat-right {
        margin-top: 0
    }
}

.form-slide-close {
    background: url('images/close_form.png') center center no-repeat;
    width: 20px;
    height: 20px;
    display: inline-block;
    position: absolute;
    cursor: pointer
}

.formget-wrapper_right .form-slide-close {
    right: 10px;
    top: 10px
}

.formget-wrapper_left .form-slide-close {
    right: 52px;
    top: 6px
}

.fg_preloader {
    display: inline-block;
    width: 100%;
    position: relative;
    top: 45%;
    left: 0;
    z-index: 999;
    background: white;
    text-align: center
}

.fg_preloader .preloader-container {
    display: inline-block;
    width: 50px;
    height: 50px;
    margin: auto;
    position: absolute;
    top: 44%;
    left: 0;
    position: relative
}

.fg_preloader .preloader-container .animated-preloader {
    display: inline-block;
    width: 50px;
    height: 50px;
    position: absolute;
    top: 0;
    left: 0;
    border-radius: 50em
}

.fg_preloader .preloader-container .animated-preloader:after {
    content: '';
    display: inline-block;
    width: 50px;
    height: 50px;
    position: absolute;
    top: 0;
    left: 0;
    border-radius: 50em;
    background: white;
    -webkit-animation: preloader-inside-white 1s ease-in-out infinite;
    -ms-animation: preloader-inside-white 1s ease-in-out infinite;
    animation: preloader-inside-white 1s ease-in-out infinite
}

.fg_preloader .preloader-container .animated-preloader:before {
    content: '';
    display: inline-block;
    width: 50px;
    height: 50px;
    position: absolute;
    top: 0;
    left: 0;
    z-index: 10;
    border-radius: 50em;
    background-color: inherit;
    -webkit-animation: preloader-inside-red 1s ease-in-out infinite;
    -ms-animation: preloader-inside-red 1s ease-in-out infinite;
    animation: preloader-inside-red 1s ease-in-out infinite
}

.formget-wrapper_bottom,
.formget-wrapper_left,
.formget-wrapper_right {
    background-color: #ffffff
}

#form_sidebar_right {
    padding-top: 30px;
    box-sizing: border-box
}

#form_sidebar_right input[type="text"],
#form_sidebar_right input[type="email"] {
    width: 260px;
    border: 1px solid #c7c7c7
}

#form_sidebar_right .wpcf7 input[type="submit"] {
    width: 100%;
    padding: 10px;
    width: 269px;
    box-sizing: border-box
}

.view_header {
    border-bottom: 1px dotted #dadada;
    margin-bottom: 20px;
    padding-bottom: 10px
}

.view_header {
    margin-top: 15px !important
}

#form_setting_para_1 {
    text-transform: uppercase;
    font-size: 20px;
    line-height: 20px;
    margin: 0px
}

#why h2 {
    text-align: center;
    width: 100%;
    margin: auto;
    text-align: center;
    padding: 0.7em 0;
    background: url(images/pixel.gif) repeat-x left center
}

#why h2 span {
    background: #fff;
    padding: 3px 10px
}

.policy {
    margin-top: 5px;
    font-size: 13px;
    color: #444
}

.item-tran {
    border-bottom: 1px solid #ccc;
    margin-bottom: 20px;
    padding-bottom: 10px
}

.item-tran:last-child {
    border-bottom: none
}

.item-tran .price {
    margin-top: 10px;
    color: #d33;
    font-weight: bold;
    text-transform: uppercase;
    margin-bottom: 0px
}

.item-tran .address {
    font-size: 13px;
    margin-bottom: 0px;
    font-style: italic
}

.readmore {
    text-align: center;
    padding-bottom: 10px
}

.readmore a {
    border: 1px solid #f07e3f;
    transition: all .3s ease;
    background: #f07e3f;
    color: #fff;
    display: inline-block;
    border-radius: 40px;
    line-height: 30px;
    font-family: 'Roboto', sans-serif;
    font-size: 12px;
    letter-spacing: 1px;
    padding: 0 32px;
    position: relative;
    overflow: hidden;
    -webkit-transform: perspective(1px) translateZ(0);
    -moz-transform: perspective(1px) translateZ(0);
    -ms-transform: perspective(1px) translateZ(0);
    -o-transform: perspective(1px) translateZ(0);
    transform: perspective(1px) translateZ(0);
    -moz-transition-duration: 0.3s;
    -ms-transition-duration: 0.3s;
    -o-transition-duration: 0.3s;
    -webkit-transition-duration: 0.3s;
    transition-duration: 0.3s
}

.readmore a:hover {
    box-shadow: 0 0 40px rgba(0, 0, 0, 0.2);
    transition: all .5s ease
}

.header a:before,
.header a:after {
    content: '';
    display: block;
    background: #111;
    height: 4px
}

.header a {
    display: block;
    width: 50px;
    height: 50px;
    padding: 11px;
    position: absolute;
    top: 7px;
    left: 7px;
    z-index: 999;
}

.header a span {
    background: #111;
    display: block;
    height: 4px;
    margin: 6px 0
}

.header a:hover span {
    background: #f07e3f
}

.header:hover a:before,
.header:hover a:after {
    background: #f07e3f
}

.owl-next,
.owl-prev {
    color: #fff;
    font-size: 15px;
    background: #f07e3f;
    width: 30px;
    height: 30px;
    line-height: 30px;
    text-align: center;
    border-radius: 100%;
    transition-duration: 0.5s
}

#mobile-box #menu {
    display: none
}

.header_info {
    padding: 5px 0px;
    float: left;
    width: 100%
}

.header_info .header-share {
    float: left;
    margin-top: 3px
}

.header-share .hotline {
    font-weight: bold;
    margin-right: 20px
}

ul.header-share li {
    display: inline-block;
    margin-right: 10px;
}

.header-share .hotline span {
    color: #ff741f
}

ul.header-share li .share-btn-like {
    background: #5d7bba
}

ul.header-share li .share-btn-action {
    display: inline-block;
    width: 30px;
    height: 30px;
    line-height: 31px;
    color: #fff;
    text-align: center;
    border-radius: 50%
}

ul.header-share li .share-btn-plus {
    background: #DD4B39
}

ul.header-share li .share-btn-tweet {
    background: #00aced
}

#search_box input {
    border: 1px solid #ccc;
    height: 25px;
    line-height: 25px;
    margin-top: 5px;
    width: 100%;
    font-family: 'sans-serif', sans-serif;
    font-size: 13px;
    padding-left: 5px
}

#search_box {
    position: relative;
    float: right;
}

.phone-siderbar {
    font-weight: bold;
    font-size: 15px
}

#future-product {
    background: #eee
}

#future-product .item-tran .price {
    width: 100%;
    position: absolute;
    bottom: 0px;
    padding: 5px;
    background-color: rgba(0, 0, 0, 0.5);
    color: #fff;
    text-transform: none;
    font-weight: normal
}

#future-product .featured-article-index {
    position: relative
}

.name-product {
    font-weight: bold;
    text-transform: uppercase
}

#to_top {
    bottom: 10px;
    right: 10px;
    z-index: 9999;
    display: none;
    width: 36px;
    height: 36px;
    background: orangered;
    line-height: 36px;
    text-align: center
}

#to_top i {
    color: #fff;
    font-weight: 700;
    font-size: 20px;
    vertical-align: middle;
    line-height: 36px
}

.tags-head li.hotline {
    font-size: 20px
}

footer {
    background: #f2f2f2;
    margin-top: 30px;
}

.content-project ul {
    margin-left: 30px;
    margin-bottom: 10px
}

.content-project ul li {
    list-style: disc
}

#search_box input {
    background-color: #fff;
    background-image: none;
    border-radius: 4px;
    -webkit-box-shadow: inset 0 1px 1px rgba(0, 0, 0, .075);
    box-shadow: inset 0 1px 1px rgba(0, 0, 0, .075);
    -webkit-transition: border-color ease-in-out .15s, -webkit-box-shadow ease-in-out .15s;
    -o-transition: border-color ease-in-out .15s, box-shadow ease-in-out .15s;
    transition: border-color ease-in-out .15s, box-shadow ease-in-out .15s;
    display: none;
}

.navbar-default .navbar-nav>li>a:hover {
    color: #fff
}

.navbar-nav>li:hover {
    background: #DD4B39
}

.navbar-nav>li {
    position: relative;
    border-right: 1px solid rgba(255, 255, 255, 0.3)
}

.call .iconcall {
    background-size: 22px;
    display: block;
    padding-left: 3px;
    position: relative;
    color: #FFF !important
}

.number_mobile {
    font-size: 15px;
    margin-left: 4px;
    text-decoration: inherit
}

#toolbox {
    position: fixed;
    right: 10px;
    bottom: 5px;
    display: block;
    z-index: 999
}

#toolbox ul {
    float: right;
    width: 34px;
    list-style: none;
    margin: 0;
    padding: 0
}

#toolbox ul li.phone {
    width: 300px;
    position: relative;
    height: 40px;
    padding: 0
}

#toolbox ul li {
    width: 34px;
    height: 34px;
    margin-top: 10px;
    cursor: pointer
}

#toolbox ul li.phone a {
    border: #FFF 1px solid;
    width: 160px;
    margin-right: 256px;
    right: 0;
    color: #FFF;
    font-weight: normal;
    font-size: 15px;
    height: 40px;
    line-height: 38px;
    padding: 0;
    background: url(images/icon-dolar.png) left center no-repeat;
    text-align: right;
    background-size: 40px;
    background-color: #39C;
    border-radius: 50px 0 0 50px;
    padding-right: 10px;
    text-transform: uppercase
}

#toolbox ul li a {
    position: absolute;
    display: block;
    background: #39C;
    border: 2px solid #fff;
    border-radius: 20px;
    width: 35px;
    height: 35px;
    text-align: center;
    z-index: 99999
}

.pgl-about img {
    height: auto
}

.form-area {
    background: #eee;
    padding: 10px;
}

.form-area button {
    background: #00aced;
    width: 100%;
    border: none;
    font-weight: bold;
}

.wpcf7 select {
    width: 100%;
    max-width: 100%;
    padding: 5px 3px;
    border: 1px solid #ccc;
    box-sizing: border-box;
    font-family: 'Roboto', sans-serif;
    background-color: #fff;
    background-image: none;
    border-radius: 4px;
    -webkit-box-shadow: inset 0 1px 1px rgba(0, 0, 0, .075);
    box-shadow: inset 0 1px 1px rgba(0, 0, 0, .075);
    -webkit-transition: border-color ease-in-out .15s, -webkit-box-shadow ease-in-out .15s;
    -o-transition: border-color ease-in-out .15s, box-shadow ease-in-out .15s;
    transition: border-color ease-in-out .15s, box-shadow ease-in-out .15s;
}

.wpcf7 .col-sm-12 {
    margin-bottom: 15px !Important;
}

.header-share .hotline>span {
    font-size: 16px;
    color: red;
}

.modal-header {
    background: #42ad07;
    color: #fff;
    min-height: 16.43px;
    padding: 15px;
    border-bottom: 1px solid #42ad07;
}

.form-product .modal-body {
    padding: 10px;
}

.modal-content p {
    margin: 0px 0px 10px 0px;
}

.modal-content input[type="text"],
.modal-content input[type="email"] {
    margin-bottom: 0px !Important;
}

.modal-content textarea {
    height: 100px;
}

.modal-content input[type="submit"] {
    background: #3f7aac;
    color: #fff;
    text-transform: uppercase;
    outline: none;
}

.modal-content div.wpcf7-validation-errors {
    padding: 0px;
    border: none;
    margin: 0px;
}

.modal-content .col-xs-12 {
    margin-bottom: 10px;
}

.modal-content {
    float: left;
    width: 100%;
}

.modal-content div.wpcf7-mail-sent-ok {
    padding: 0px;
    border: none;
    margin: 0px;
    background: #398f14;
    color: #fff;
    text-align: center;
    padding: 5px;
}

.modal-content input[type="text"] {
    border-radius: 0px !Important;
}

.modal-content input[type="submit"] {
    background: #459d02;
    width: 100%;
    text-align: center;
    font-weight: bold;
    border-radius: 0px !Important;
}

.modal-content .item {
    margin-bottom: 10px;
}

div.wpcf7 .ajax-loader {
    position: absolute;
}

.blinking {
    animation: blinking 1s step-start infinite
}

@keyframes blinking {
    50% {
        opacity: 0
    }
}

.number_mobile {
    font-size: 18px;
    margin-left: 4px;
    text-decoration: inherit;
}

.call {
    position: fixed;
    bottom: 0px;
    left: 0px;
    z-index: 999;
}

.widgettitle {
    line-height: 30px;
}

.item-news h3 {
    margin-bottom: 10px !important;
    line-height: 22px !important;
    font-size: 16px !important;
}

.item-news h3 a {
    color: #222 !Important;
}

.item-news h3 a:hover {
    color: #0082c7 !Important;
}

.Phone {
    position: absolute;
    display: block;
    margin: 0;
    width: 1em;
    height: 1em;
    font-size: 40px;
    background-color: #3498db;
    border-radius: 0.5em;
    box-shadow: 0 0 0 0em rgba(#3498db, 0), 0em 0.05em 0.1em rgba(#000000, 0.2);
    transform: translate3d(0, 0, 0) scale(1);
    left: -10px;
}

.Phone::before,
.Phone::after {
    position: absolute;
    content: "";
}

.Phone::before {
    top: 0;
    left: 0;
    width: 1em;
    height: 1em;
    background-color: rgba(#fff, 0.1);
    border-radius: 100%;
    opacity: 1;
    transform: translate3d(0, 0, 0) scale(0);
}

.Phone::after {
    top: 0.25em;
    left: 0.25em;
    width: 0.5em;
    height: 0.5em;
    background: url(data:image/svg+xml;base64,PHN2ZyB4bWxucz0iaHR0cDovL3d3dy53My5vcmcvMjAwMC9zdmciIHZpZXdCb3g9IjAgMCAyNCAyNCI+PHBhdGggZD0iTTYuNiAxMC44YzEuNCAyLjggMy44IDUuMSA2LjYgNi42bDIuMi0yLjJjLjMtLjMuNy0uNCAxLS4yIDEuMS40IDIuMy42IDMuNi42LjUgMCAxIC40IDEgMVYyMGMwIC41LS41IDEtMSAxLTkuNCAwLTE3LTcuNi0xNy0xNyAwLS42LjQtMSAxLTFoMy41Yy41IDAgMSAuNCAxIDEgMCAxLjIuMiAyLjUuNiAzLjYuMS40IDAgLjctLjIgMWwtMi4zIDIuMnoiIGZpbGw9IiNmZmZmZmYiLz48L3N2Zz4=);
    background-position: 50% 50%;
    background-repeat: no-repeat;
    background-size: cover;
    transform: translate3d(0, 0, 0);
}

.Phone.is-animating::before {
    -webkit-animation: phone-inner 3000ms infinite;
    animation: phone-inner 3000ms infinite;
}

.Phone.is-animating::after {
    -webkit-animation: phone-icon 3000ms infinite;
    animation: phone-icon 3000ms infinite;
}

.Phone.is-animating {
    animation: phone-outer 3000ms infinite;
    &::before {
        animation: phone-inner 3000ms infinite;
    }
    &::after {
        animation: phone-icon 3000ms infinite;
    }
}

@keyframes phone-outer {
    0% {
        transform: translate3d(0, 0, 0) scale(1);
        box-shadow: 0 0 0 0em rgba(#3498db, 0), 0em 0.05em 0.1em rgba(#000000, 0.2);
    }
    33.3333% {
        transform: translate3d(0, 0, 0) scale(1.1);
        box-shadow: 0 0 0 0em rgba(#3498db, 0.1), 0em 0.05em 0.1em rgba(#000000, 0.5);
    }
    66.6666% {
        transform: translate3d(0, 0, 0) scale(1);
        box-shadow: 0 0 0 0.5em rgba(#3498db, 0), 0em 0.05em 0.1em rgba(#000000, 0.2);
    }
    100% {
        transform: translate3d(0, 0, 0) scale(1);
        box-shadow: 0 0 0 0em rgba(#3498db, 0), 0em 0.05em 0.1em rgba(#000000, 0.2);
    }
}

@keyframes phone-inner {
    0% {
        opacity: 1;
        transform: translate3d(0, 0, 0) scale(0);
    }
    33.3333% {
        opacity: 1;
        transform: translate3d(0, 0, 0) scale(0.9);
    }
    66.6666% {
        opacity: 0;
        transform: translate3d(0, 0, 0) scale(0);
    }
    100% {
        opacity: 0;
        transform: translate3d(0, 0, 0) scale(0);
    }
}

@keyframes phone-icon {
    0% {
        transform: translate3d(0em, 0, 0);
    }
    2% {
        transform: translate3d(0.01em, 0, 0);
    }
    4% {
        transform: translate3d(-0.01em, 0, 0);
    }
    6% {
        transform: translate3d(0.01em, 0, 0);
    }
    8% {
        transform: translate3d(-0.01em, 0, 0);
    }
    10% {
        transform: translate3d(0.01em, 0, 0);
    }
    12% {
        transform: translate3d(-0.01em, 0, 0);
    }
    14% {
        transform: translate3d(0.01em, 0, 0);
    }
    16% {
        transform: translate3d(-0.01em, 0, 0);
    }
    18% {
        transform: translate3d(0.01em, 0, 0);
    }
    20% {
        transform: translate3d(-0.01em, 0, 0);
    }
    22% {
        transform: translate3d(0.01em, 0, 0);
    }
    24% {
        transform: translate3d(-0.01em, 0, 0);
    }
    26% {
        transform: translate3d(0.01em, 0, 0);
    }
    28% {
        transform: translate3d(-0.01em, 0, 0);
    }
    30% {
        transform: translate3d(0.01em, 0, 0);
    }
    32% {
        transform: translate3d(-0.01em, 0, 0);
    }
    34% {
        transform: translate3d(0.01em, 0, 0);
    }
    36% {
        transform: translate3d(-0.01em, 0, 0);
    }
    38% {
        transform: translate3d(0.01em, 0, 0);
    }
    40% {
        transform: translate3d(-0.01em, 0, 0);
    }
    42% {
        transform: translate3d(0.01em, 0, 0);
    }
    44% {
        transform: translate3d(-0.01em, 0, 0);
    }
    46% {
        transform: translate3d(0em, 0, 0);
    }
}

#floating-phone {
    position: fixed;
    left: 10px;
    bottom: 10px;
    background: #ff3333;
    z-index: 999;
    color: #FFF;
    font-size: 18px;
    line-height: 36px;
    text-align: right;
    padding-right: 10px;
    font-weight: bold;
}

#floating-phone span {
    background: #990000;
    padding: 7px 25px;
    margin-right: 10px;
}

#floating-phone .fa {
    position: absolute;
    top: 5px;
    left: 15px;
    font-size: 28px;
    -webkit-animation-name: example;
    -webkit-animation-duration: 2s;
    -webkit-animation-iteration-count: infinite;
    -webkit-animation-direction: reverse;
    animation-name: example;
    animation-duration: 2s;
    animation-iteration-count: infinite;
    animation-direction: reverse;
}

@-webkit-keyframes example {
    0% {
        -webkit-transform: rotate(0) scale(1) skew(1deg);
        transform: rotate(0) scale(1) skew(1deg)
    }
    10% {
        -webkit-transform: rotate(-25deg) scale(1) skew(1deg);
        transform: rotate(-25deg) scale(1) skew(1deg)
    }
    20% {
        -webkit-transform: rotate(25deg) scale(1) skew(1deg);
        transform: rotate(25deg) scale(1) kew(1deg)
    }
    30% {
        -webkit-transform: rotate(-25deg) scale(1) skew(1deg);
        transform: rotate(-25deg) scale(1) skew(1deg)
    }
    40% {
        -webkit-transform: rotate(25deg) scale(1) skew(1deg);
        transform: rotate(25deg) scale(1) skew(1deg)
    }
    50% {
        -webkit-transform: rotate(0) scale(1) skew(1deg);
        transform: rotate(0) scale(1) skew(1deg)
    }
    100% {
        -webkit-transform: rotate(0) scale(1) skew(1deg);
        transform: rotate(0) scale(1) skew(1deg)
    }
}

@keyframes example {
    0% {
        -webkit-transform: rotate(0) scale(1) skew(1deg);
        transform: rotate(0) scale(1) skew(1deg)
    }
    10% {
        -webkit-transform: rotate(-25deg) scale(1) skew(1deg);
        transform: rotate(-25deg) scale(1) skew(1deg)
    }
    20% {
        -webkit-transform: rotate(25deg) scale(1) skew(1deg);
        transform: rotate(25deg) scale(1) skew(1deg)
    }
    30% {
        -webkit-transform: rotate(-25deg) scale(1) skew(1deg);
        transform: rotate(-25deg) scale(1) skew(1deg)
    }
    40% {
        -webkit-transform: rotate(25deg) scale(1) skew(1deg);
        transform: rotate(25deg) scale(1) skew(1deg)
    }
    50% {
        -webkit-transform: rotate(0) scale(1) skew(1deg);
        transform: rotate(0) scale(1) skew(1deg)
    }
    100% {
        -webkit-transform: rotate(0) scale(1) skew(1deg);
        transform: rotate(0) scale(1) skew(1deg)
    }
}

.clear {
    clear: both;
}

#intro-home {
    margin: 20px 0px;
    padding: 20px;
    background: #fafafa;
}

#intro-home ul {
    margin-bottom: 10px;
    margin-left: 30px;
}

#intro-home p {
    margin-bottom: 10px;
}

#intro-home ul li {
    list-style: disc;
}

.clearfix {
    clear: both;
}

.f-nav .nav-wrapper {
    position: fixed !IMPORTANT;
    z-index: 9999;
    top: 0px;
    left: 0px;
    width: 100%;
}

nav.navbar-main.navbar .nav {
    background: #e10f08;
    width: 100%;
}

.grecaptcha-badge {
    display: none;
}

table {
    width: 100% !Important;
    border-bottom: 1px solid #ccc !Important;
    ;
    border-left: 1px solid #ccc !Important;
    ;
    margin-bottom: 10px;
}

table tr td {
    border-top: 1px solid #ccc !Important;
    border-right: 1px solid #ccc !Important;
    padding: 4px;
}

img {
    max-width: 100%;
    height: auto;
}

.fb_iframe_widget {
    float: left;
}

#intro-home h1 {
    font-weight: 700;
    color: #f58220;
    font-size: 25px;
    text-transform: uppercase;
    margin-top: 0px;
}

.home-title {
    font-weight: 700;
    color: #f58220;
    font-size: 25px;
    text-transform: uppercase;
    margin-bottom: 30px;
}

.home-title:after {
    content: '';
    display: block;
    width: 237px;
    height: 26px;
    margin: 0 auto;
    background: url(images/titlebg.png) center center no-repeat;
    background-size: contain;
}

.hot-project .row {
    margin: 0px -5px;
}

.hot-project .row .col-12 {
    padding: 0px 5px;
}

.hot-project .row {
    margin: 0px -5px;
}

.hot-project .row .col-12 {
    padding: 0px 5px;
}

.hot-project .project-col {
    margin-bottom: 10px;
    box-shadow: 0px 2px 5px rgba(0, 0, 0, 0.1);
}

.hot-project .project-col figure {
    position: relative;
}

.hot-project .project-col figure .project-img {
    display: block;
    overflow: hidden;
    margin: 0;
}

.hot-project .project-col.big figure .project-img img,
.hot-project .project-col.high figure .project-img img {
    height: 450px;
}

.hot-project .project-col figure .project-img img {
    width: 100%;
    height: 260px;
    object-fit: cover;
    -webkit-transition: all, 10s;
    -khtml-transition: all, 10s;
    -moz-transition: all, 10s;
    -ms-transition: all, 10s;
    -o-transition: all, 10s;
    transition: all, 10s;
}

.hot-project .project-col figure figcaption .project-name a {
    display: block;
    text-align: center;
    position: absolute;
    right: 0;
    bottom: 0;
    left: 0;
    z-index: 1;
    font-size: 20px;
    text-transform: uppercase;
    font-weight: 600;
    color: #fff;
    padding: 20px 0;
    background: linear-gradient(rgba(0, 0, 0, 0), rgba(0, 0, 0, 0.65));
}

.hot-project .project-col:hover figure figcaption .project-name a {
    color: #f58220;
    background: linear-gradient(rgba(0, 0, 0, 0), black);
}

.hot-project .project-col:hover figure .project-img img {
    -webkit-transform: scale3d(1.2, 1.2, 1);
    -khtml-transform: scale3d(1.2, 1.2, 1);
    -moz-transform: scale3d(1.2, 1.2, 1);
    -ms-transform: scale3d(1.2, 1.2, 1);
    -o-transform: scale3d(1.2, 1.2, 1);
    transform: scale3d(1.2, 1.2, 1);
}

.hot-project .project-col figure .project-img img {
    width: 100%;
    height: 260px;
    object-fit: cover;
    -webkit-transition: all, 10s;
    -khtml-transition: all, 10s;
    -moz-transition: all, 10s;
    -ms-transition: all, 10s;
    -o-transition: all, 10s;
    transition: all, 10s;
}

.f-nav {
    z-index: 2;
}

.f-nav .nav-wrapper {
    position: fixed;
}

.nav-wrapper {
    background: #e10f08;
    width: 100%;
}

.logo img {
    height: 135px;
    width: auto;
}

#breadcrumb-box {
    background-color: #f5f5f5;
}

.menu-project {
    width: 100%;
    left: 0px;
    text-align: center;
}

.wpcf7 input[type="tel"] {
    width: 100%;
    max-width: 100%;
    padding: 5px 7px;
    border: 1px solid #ccc;
    box-sizing: border-box;
    font-family: 'Roboto', sans-serif;
    background-color: #fff;
    background-image: none;
    border-radius: 4px;
    -webkit-box-shadow: inset 0 1px 1px rgb(0 0 0 / 8%);
    box-shadow: inset 0 1px 1px rgb(0 0 0 / 8%);
    -webkit-transition: border-color ease-in-out .15s, -webkit-box-shadow ease-in-out .15s;
    -o-transition: border-color ease-in-out .15s, box-shadow ease-in-out .15s;
    transition: border-color ease-in-out .15s, box-shadow ease-in-out .15s;
}